/*
 Theme Name:   Soledad Child Theme
 Theme URI:    http://pencidesign.com/
 Description:  Soledad Child Theme - Made by PenciDesign
 Author:       Pencidesign
 Author URI:   http://pencidesign.com/
 Template:     soledad
 Text Domain:  soledad
*/

/* = Theme customization go here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Lato');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');

body {font-family: 'Open Sans', sans-serif !important;}

.helpful-block-content .wth-title {
    font-size: 0.9em !important;
    margin: 10px 10px 10px 0;
    font-weight: bold !important;
}

.helpful-block-content ul li textarea.wth-message {
    margin-top: 0px !important;
    clear: both;
    display: block;
    border: 1px solid #DBD8D8;
    min-height: 100px;
    width: 97%;
    margin-bottom: 10px;
    color: white !important;
    font-weight: 400;
}

.helpful-block-content .wth-fb-share-button {
    background: #416198;
    color: #ffffff !important;
    border: none;
    text-transform: uppercase;
    font-weight: 300;
    font-size: .8em;
}
.helpful-block-content .wth-share-box {
    background: transparent !important;
    padding: 20px;
    margin-top: 10px;
}

.vc_btn3.vc_btn3-color-danger.vc_btn3-style-modern {
    color: #FFF !important;
    border-color: #FF675B;
    background-color: #FF675B;
}
.vc_btn3.vc_btn3-color-info.vc_btn3-style-modern {
    color: #FFF !important;
    border-color: #58B9DA;
    background-color: #58B9DA;
}

#navigation .menu {
    float: none !important;
}

#navigation .menu li a {
    font-family: 'Raleway', sans-serif;
    font-size: 15px;
    letter-spacing: 1px;
    color: #313131;
    line-height: 58px;
    text-transform: uppercase;
    display: inline-block;
    -o-transition: .3s;
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    position: relative;
    font-weight: bold;
    text-decoration: none;
}

ul.penci-topbar-menu > li a, div.penci-topbar-menu > ul > li a {
    text-transform: none;
    font-size: 14px;
    color: white !important;
    text-align: center;
}

.penci-headline {
    display: block;
    text-align: center;
}


.featured-style-35 .penci-item-1 .penci-mag-featured-content h3 a, .featured-style-6 .penci-item-1 .penci-mag-featured-content h3 a {
    font-size: 24px;
    color: white !important;
}

.penci-mag-featured-content h3 a, .penci-featured-content .feat-text h3 a, .featured-style-35 .feat-text-right h3 a{
    color: white !important;
}



h2 {font-size: 1.3em !important; text-transform: uppercase !important;}

a {color: #eb0058 !important;}
a:visited {color: #eb0058;}

p { font-size: 18px !important;
line-height: 24px !important;}

header-slogan .header-slogan-text h2 {
    margin: 0;
    font-size: 14px !important;
    font-weight: bold;
    line-height: 1.5;
    font-style: italic;
    color: #313131;
    display: inline-block;
    position: relative;
    font-family: 'Lato', serif;
    padding: 0 15px;
    letter-spacing: 1px;
    vertical-align: top;
    font-size: 0.9em;
}

.introduction h3 { text-align: center;
    margin: 30px auto !important;
    font-family: lato;
    font-size: 25px;
    line-height: 35px;font-weight: 400;max-width: 750px;}
    
.introduction { text-align: center;
    margin: 30px auto !important;
    font-family: lato;
    font-size: 25px;
    line-height: 35px;font-weight: 400;max-width: 750px;display: block}

.penci-featured-cat-seemore {display: none}

.royalSlider {margin: 0 auto !important;display: block}

.homeblock {display: block;height: 263px;padding: 20px;color: white;margin: 0 auto }

@media screen and (max-width: 600px) {
  .mobile {
    visibility: hidden;
    clear: both;
    display: none;
  }
	
@media only screen and (min-width : 650px){
  .desktop {
    visibility: hidden;
    clear: both;
    display: none;
  }
  
  .introduction h3 { text-align: center;
    margin: 30px auto !important;
    font-family: Lato;
    font-size: 18px;
    line-height: 23px;font-weight: 200}
    
    .homeblock {display: block;padding: 20px;color: white;margin: 0 auto;border-bottom: 1px solid grey;}

}


blockquote {
	font-family: Georgia, serif;
	font-size: 18px;
	font-style: italic;
	width: 450px;
	margin: 0.25em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #383838;
	background:transparent;
	border:0;
}

blockquote:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: -10px;
	top: -10px;
	color: #7a7a7a;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

.vc_toggle_size_md.vc_toggle_default .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_default .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_round .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_rounded .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_simple .vc_toggle_title .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_content .vc_toggle_icon, .vc_toggle_size_md.vc_toggle_square .vc_toggle_title .vc_toggle_icon {display: none}

.vc_toggle_title>h4 {
    display: block !important;
    text-align: center;
    margin: 0 auto !important;
    background: #0479B8;
    padding: 10px;
    color: white;
    max-width: 250px;
    border-radius: 20px;
}

h2.wpb_wrapper{min-height: 25px;font-size: 20px}

.wpb_content_element .wpb_accordion_header a, .wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a {
    border-bottom: none;
    text-decoration: none;
    display: block;
    padding: 5px;
}

.wpb_content_element .wpb_tabs_nav li {
    background-color: #f7f7f7;
    white-space: nowrap;
    padding: 0;
    background-image: none;
    list-style: none!important;
    border: 1px solid #ccc;
    margin-right: 5px !important;
}

a.btn, .node-webform input[type="submit"], .block-webform input[type="button"], .block-webform input[type="submit"], input.btn {
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    height: 25px;
    line-height: 25px;
    padding: 0 10px;
    text-align: center;
    text-transform: uppercase;
    transition: background-color 0.3s ease 0s;
    width: 100%;
}

.red, input[type="submit"] {
    background: #eb0058;
    color: #fff;
    border: 1px solid;
    border-color: #eb0058;
}

.site-footer .widget-area .widget-title {
    background: none;
    color: #494e52 !important;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
}

h2.entry-title  {text-align: center}
  
.site-footer .site-info {
      color: white !important; }
      
      
.site-footer .site-info a{
      color: white !important;}
      
      .site-footer .site-info a:visited{
      color: white !important;}
      
.lebas {color:white; background: #0060c9 none repeat scroll 0 0; text-align: center;min-height: 55px;padding-top: 25px}

      
.site-info {display: none}

.rsDefaultInv, .rsDefaultInv .rsOverflow, .rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    background: transparent !important;}
    
a.lebas:link { color:#FFF !important; text-decoration:none; font-weight:normal; }
a.lebas:visited { color: #FFF !important; text-decoration:none; font-weight:normal; }
a.lebas:hover { color: #FFF; text-decoration:underline; font-weight:normal; }
a.lebas:active { color: #FFF; text-decoration:none; font-weight:normal; }

.site-header .social-networks li .fa {
    font-size: 19px;
    line-height: 0 !important;
    color: white;
    margin: 0;
    padding: 17px 0;
}

.site-header .social-networks li a {
    display: block;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    -webkit-border-radius: 100px;
    color: white !important;
    text-align: center;
    background-color: #5aa1e3;
}

#primary .post .read-more {
    float: none;
    margin-top: 0;
    color: white;
    background: #EB005B !important;
    margin: 0 auto;
    display: block;
    max-width: 180px;
    text-align: center;
    padding: 0;
}

.comment-form form input[type="submit"] {
    box-shadow: none;
    border-radius: 0;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    line-height: 0;
    font-weight: 700;
    padding: 20px 10px;
    background: #eb0058;
    margin-left: 0;
    letter-spacing: 1px;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
      text-shadow: none;
}



.vc_btn3.vc_btn3-size-md {
    font-size: 14px;
    padding: 10px 20px;
}

.neufcentsoixante {max-width: 1000px;display: block;margin:15px auto !important} 

.rhinite p {max-width: 500px;display: block;padding: 5px;font-size: 20px;line-height: 30px;}

.rhinite h2{font-family: 'Arial Black', Gadget, sans-serif; font-size:30px;color: black;max-width: 500px;line-height: 30px;text-transform: uppercase }

.rhinite2 p {max-width: 500px;display: block;float: right;padding: 5px;font-size: 20px;
    line-height: 30px;}

.rhinite2 h2{font-family: "Arial Black", "Arial Bold", Gadget, sans-serif !important; font-size:30px;color: black;max-width: 500px;line-height: 30px;float: right;text-transform: uppercase;margin-top: 30px }

.partenaires {max-width: 31%;float: left;margin-right: 30px;min-width: 25%}

.partenaires ul {padding: 0;margin: 0}

.no-comments {display: none}


.woocommerce-address-fields .optional{display:none !important;}




